### Function

# Gdk.keyval_convert_case

#### Declaration [src]

    void
    gdk_keyval_convert_case (
      guint symbol,
      guint* lower,
      guint* upper
    )

#### Description [src]

Obtains the upper- and lower-case versions of the keyval `symbol`.

Examples of keyvals are #GDK_KEY_a, #GDK_KEY_Enter, #GDK_KEY_F1, etc.

#### Parameters

`symbol` | `guint`
| a keyval
`lower` | `guint*`
| return location for lowercase version of `symbol`
| Direction: out
| Ownership of the data is transferred to the callee
`upper` | `guint*`
| return location for uppercase version of `symbol`
| Direction: out
| Ownership of the data is transferred to the callee